IPYTHONX(1)

NAME
ipythonx - Simple graphical frontend to IPython, using WxWidgets.

SYNOPSIS
ipengine [options]

DESCRIPTION
ipythonx is a simple graphical frontend to IPython, using WxWidgets.

OPTIONS

-h, --help
    show this help message and exit

-d, --debug
    Enable debug messages for the wx frontend. look for config files and profiles in this directory

SEE ALSO
ipython(1),ipython-wx(1)

AUTHOR
ipythonx is a tool that ships with IPython, created by the IPython Development Team.

This manual page was written by Stephan Peijnik <debian@sp.or.at>, for the Debian project (but may be used by others).